main {
  margin-top: 40px;
}

.partnership__title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 64px;
  color: var(--colors-gray-light-mode-700);
}

.partnership__list {
  margin-top: 24px;
  width: 100%;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.partnership__item {
  border: 1px solid var(--colors-gray-light-mode-200);
  border-radius: 12px;
  padding: 32px;
  width: calc(50% - 10px);
  background: var(--colors-gray-dark-mode-25);
}

.partnership__item_title {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 20px;
  line-height: 150%;
  color: var(--colors-text-text-primary-900);
}

.partnership__item_side_title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: var(--colors-text-text-tertiary-600);
  margin-top: 12px;
}

.partnership__item_side_value {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-text-text-secondary-700);
  margin-top: 2px;
  padding-bottom: 24px;
  border-bottom: 1px solid var(--colors-border-border-secondary);
}

.partnership__item_links {
  padding: 24px 0;
  border-bottom: 1px solid var(--colors-border-border-secondary);
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.partnership__item_link {
  display: flex;
  gap: 12px;
}

.partnership__item_link_text_name {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 12px;
  line-height: 150%;
  color: var(--colors-text-text-secondary-700);
}

.partnership__item_link_text_btn {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 12px;
  line-height: 150%;
  color: var(--colors-text-text-brand-secondary-700);
  transition: all 200ms;
}
.partnership__item_link_text_btn:hover {
  opacity: 0.8;
}

.partnership__item_contacts {
  margin-top: 24px;
}

.partnership__item_contacts_item + .partnership__item_contacts_item {
  margin-top: 24px;
}

.partnership__item_contacts_title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: var(--colors-text-text-tertiary-600);
}

.partnership__item_contacts_name {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-text-text-secondary-700);
  margin-top: 2px;
}

.partnership__item_contacts_links {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  line-height: 143%;
  color: var(--colors-text-text-brand-secondary-700);
  margin-top: 4px;
  display: flex;
  gap: 10px;
}

.partnership__item_contacts_link {
  transition: all 200ms;
}
.partnership__item_contacts_link:hover {
  opacity: 0.8;
}

.partnership__item_contacts_text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: var(--colors-text-text-tertiary-600);
  margin-top: 4px;
}

@media screen and (max-width: 980px) {
  .partnership__item {
    width: 100%;
  }
  .partnership__title {
    font-size: 38px;
  }
  .partnership__item {
    padding: 16px;
  }
}
